Subject: New Reply Received - 9403755528 - Damaged WWD
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 12 Dec 2022 04:15:52 +0000

Hi Aws Adra,  The customer has responded to the ticket.  9403755528 - Damaged WWD  Ticket comment <div dir="auto">Hi,<div dir="auto"><br></div>
<div dir="auto">Please note that this is not acceptable! I wasn't home when workers came home to assembly!  They came in to my house at 10.30pm which is not acceptable! As they called to say hey were coming at 7pm and ended up at 10.30pm!</div>
<div dir="auto"><br></div>
<div dir="auto">The maid let them in! Unfortunately,  and I wasn't attended! </div>
<div dir="auto"><br></div>
<div dir="auto">I will raise a complaint against this poor service! This is online order and should be under my approval when it came! </div>
<div dir="auto"><br></div>
<div dir="auto">I will raise a complaint to Economic Department at Customer Happiness and customer service as this is against consumers right! </div>
<div dir="auto"><br></div>
<div dir="auto">I didn't sign on any acceptance to this furniture! And I didn't give any approval for delivery man to assembly! </div>
<div dir="auto"><br></div>
<div dir="auto">Again, I highly recommend to allow for the exchange as these items were forced on me! </div>
<div dir="auto"><br></div>
<div dir="auto">Regards, </div>
<div dir="auto"><br></div>
<div dir="auto">Nancy </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Dec 12, 2022, 3:10 AM Home Box &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Nancy,<br><br>Thank you for reaching out to us.</div>
<div dir="ltr">
<br>We have registered your complaint from order (9403755528) under compliant ID (4430496). Please accept our apologies once again.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that furniture items can not be exchanged and can only be returned before they are assembled. When our team arrives to deliver and install the items, you may inform them to return the item. Once they are assembled in your house then they cannot be returned. </div>
<div dir="ltr">
<br>We do, however, provide warranty and maintenance services on all furniture items. </div>
<div dir="ltr">
<br>The team has been informed and they will be contacting you shortly in order to inspect and get this sorted out for you. This process can take between 3-5 days.</div>
<div dir="ltr">
<br>We really appreciate your patience and cooperation with us.</div>
<div dir="ltr">
<br>Your friends,<br>The HomeBox Support Team.</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5438649